Okay
  Public Ticket #647866
New Error 2
Open

Comments

  • Leonardo started the conversation

    I talked to my host, and sent me to the cpanel to set this up. I updated the version of php , but the error still persists ! you tell me what setting do?

    01 - http://prntscr.com/9teb75 02 - http://prntscr.com/9tecbr

    thanks.

  • gaven replied

    Please, contact to your host\'s support:

    PHP version should 5.4.x or greater.

    host environment for wordpress. Let contact to host\'s support.

    ---

    Regards,

    The GavenCreative Team

  • Leonardo replied

    Guys, as already said, I already talked to the host and made this change of php, but not yet corrected the theme of error. Need some urgent solution, please. Or else the return of my money.

    Thanks

  • gaven replied

    Hi,

    Could you tell me error exactly?

    Could you send some screenshots to us? Please, send FTP and admin login. I will check for you.

    ---

    Regards,

    The GavenCreative Team

  •   Leonardo replied privately
  • gaven replied

    Hi Leonarđo,

    Sorry for delay. I sure your host has troule. I see http://prntscr.com/9wdr11

    You can change to default theme and test again. Try create a new page with default theme.

    ---

    Regards,

    The GavenCreative Team